<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-forms](./foundation-forms.md) &gt; [UiSchema](./foundation-forms.uischema.md)

## UiSchema type

**Signature:**

```typescript
export type UiSchema = {
    type: UiSchemaElementType;
    elements: UiSchemaElement[];
};
```
**References:** [UiSchemaElementType](./foundation-forms.uischemaelementtype.md)<!-- -->, [UiSchemaElement](./foundation-forms.uischemaelement.md)

